Bug 66090 - [PATCH] news/nn: update to 6.6.5
Summary: [PATCH] news/nn: update to 6.6.5
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Volker Stolz
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2004-04-29 19:00 UTC by Sean Farley
Modified: 2004-05-07 15:39 UTC (History)
1 user (show)

See Also:


Attachments
nn-6.6.5.patch (7.36 KB, patch)
2004-04-29 19:00 UTC, Sean Farley
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Sean Farley 2004-04-29 19:00:37 UTC
- Update to 6.6.5

Port maintainer (jooji@nickelkid.com) is cc'd.

Compiles and runs on 4.9 and 5.2.1.

Generated with FreeBSD Port Tools 0.50
Comment 1 Volker Stolz freebsd_committer 2004-04-30 08:15:12 UTC
State Changed
From-To: open->feedback

Waiting for maintainer feedback.
Comment 2 gglynn 2004-04-30 18:31:41 UTC
Looks good to me. Please commit.
Comment 3 Volker Stolz freebsd_committer 2004-05-06 23:37:42 UTC
State Changed
From-To: feedback->open

I'll take this. 


Comment 4 Volker Stolz freebsd_committer 2004-05-06 23:37:42 UTC
Responsible Changed
From-To: freebsd-ports-bugs->vs

I'll take this.
Comment 5 Volker Stolz freebsd_committer 2004-05-06 23:46:46 UTC
Two comments:
- It doesn't look like the port needs gmake
- Some of the patching in Makefile (which I myself submitted some time 
ago) can be
   easily avoided by using
    MAKE_ARGS=      CC=${CC} CFLAGS="${CFLAGS}" LDFLAGS="${LDFLAGS} -s"

Are there any objections if I fix this as well?

Volker
Comment 6 Volker Stolz freebsd_committer 2004-05-06 23:48:20 UTC
Two comments:
- It doesn't look like the port needs gmake
- Some of the patching in Makefile (which I myself submitted some time 
ago) can be
   easily avoided by using
    MAKE_ARGS=      CC=${CC} CFLAGS="${CFLAGS}" LDFLAGS="${LDFLAGS} -s"

Are there any objections if I fix this as well?

Volker
Comment 7 Sean Farley 2004-05-07 15:17:49 UTC
On Fri, 7 May 2004, Volker Stolz wrote:

> Two comments:
> - It doesn't look like the port needs gmake
> - Some of the patching in Makefile (which I myself submitted some time
> ago) can be
>    easily avoided by using
>     MAKE_ARGS=      CC=${CC} CFLAGS="${CFLAGS}" LDFLAGS="${LDFLAGS} -s"
>
> Are there any objections if I fix this as well?

I have no objections.

Sean
-----------------------
sean-freebsd@farley.org
Comment 8 Volker Stolz freebsd_committer 2004-05-07 15:38:48 UTC
State Changed
From-To: open->closed

Committed, thanks!